



@charset "UTF-8";
/***************************************************
* ページ固有設定
***************************************************/
.respFlowIndexContWrap h1 {
	padding-top: 20px;
	padding-bottom: 45px;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
}
.respFlowIndexContWrap .respFlowIndexH2 {
	padding-bottom: 15px;
	font-weight: bold;
	line-height: 1.46;
	text-align: left;
}
.respFlowIndexContWrap .respFlowIndexH3 {
	padding-bottom: 20px;
	font-weight: bold;
	line-height: 1.54;
	text-align: left;
}
.respFlowIndexContWrap .respFlowIndexH3BgOrangeArea {
	margin-left: 10px;
	padding: 1px 15px 0;
	background: #f49e00;
	font-weight: bold;
	line-height: 0;
	color: #ffffff;
	position: relative;
	top: -1px;
}
.respFlowIndexContWrap .respFlowIndexH3BgBlueArea {
	margin-left: 10px;
	padding: 1px 15px 0;
	background: #00a5d9;
	font-size: 0.82em;
	font-weight: bold;
	line-height: 0;
	color: #ffffff;
	position: relative;
	top: -1px;
}
.respFlowIndexContWrap .respFlowIndexH3BgLightBlueArea {
	margin-left: 10px;
	padding: 1px 15px 0;
	background: #51aee0;
	font-weight: bold;
	line-height: 0;
	color: #ffffff;
	position: relative;
	top: -1px;
}
.respFlowIndexContWrap .respFlowIndexTxNormal {
	font-size: 1.14em;
	line-height: 1.5;
}
.respFlowIndexContWrap .respFlowIndexTxRead {
	font-size: 1.29em;
	line-height: 1.5;
}
.respFlowIndexContWrap .respFlowIndexUlNote > li {
	position: relative;
	padding-left: 1.5em;
}
.respFlowIndexContWrap .respFlowIndexUlNote.respFlowIndexUlReceptionTime > li {
	position: relative;
	padding-left: 5em;
}
.respFlowIndexContWrap .respFlowIndexUlNote > li > .kome {
	position: absolute;
	left: 0;
}
.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule  {
	display: flex;
}
.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule > dt {
	position: relative;
	min-width: 6em;
	width: 6em;
}
.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule > dt > span {
	position: absolute;
	left: 5em
}
.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule > dd {
	width: auto;
}
.respFlowIndexContWrap .respFlowIndexTxBlue {
	color: #0049a3;
}

.respFlowIndexContWrap .respFlowIndexFlowBox {
	display: flex;
	width: 100%;
	padding: 40px 0 15px;
	border: solid 1px #cccccc;
	justify-content: center;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div {
	text-align: center;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerCustomer {
	width: 123px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerHpOrTell {
	width: 126px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerHpOrTell > div:first-child > img {
	width: 98px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerAflac {
	width: 108px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShop {
	width: 112px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShiryou {
	width: 62px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShorui {
	width: 126px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShouken {
	width: 95px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow {
	display: flex;
	height: 100px;
	justify-content: center;
	align-items: center;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(1) > .respFlowIndexFlowBoxArrow {
	width: 85px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(3) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
	width: 110px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(3) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
	width: 120px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(5) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
	width: 79px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(5) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
	width: 88px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(7) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
	width: 89px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(7) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
	width: 92px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(9) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
	width: 102px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(9) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
	width: 100px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow img {
	width: auto;
	height: 39px;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow img.respFlowIndexFlowBoxYellowArrow {
	transform: rotate(-90deg);
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow img.respFlowIndexFlowBoxBlueArrow {
	transform: rotate(90deg);
}

.respFlowIndexContWrap .respFlowIndexFlowBox > div > div:first-child {
	display: flex;
	height: 100px;
	justify-content: center;
	align-items: center;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div > div:first-child > img {
	width: 100%;
}
.respFlowIndexContWrap .respFlowIndexFlowBox > div > div:last-child {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.14em;
	font-weight: bold;
	line-height: 1.5;
	height: 46px;
}
.respFlowIndexContWrap .respFlowIndexUlBlueArrow > li {
	position: relative;
}
.respFlowIndexContWrap .respFlowIndexUlBlueArrow > li > a {
	font-size: 1.14em;
	display: inline-block;
	padding-left: 20px;
	background-image: url(/content/dam/shared/jp/ja/static/resp_images/icon/arrow_right_blue_lerge_01.png);
	background-size: 11px;
	background-repeat: no-repeat;
	background-position: left calc((1.56em - 15px) / 2);
	color: #333;
	text-decoration: none;
	line-height: 1.56;
}
.respFlowIndexContWrap .respFlowIndexUlBlueArrow > li > a:hover {
	text-decoration: underline;
}
.respFlowIndexContWrap .respFlowIndexGrayTriangle {
	width: 130px;
	margin: 0 auto;
}
.respFlowIndexContWrap .respFlowIndexModalOn {
	line-height: 1.5;
	font-weight: bold;
	color: #009bdd;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 23px;
	background-image: url(/content/dam/aflac/jp/ja/static/flow/images/icon_resp_flow_index_question_01.png);
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: right 0 top 35%;
}
.respFlowIndexContWrap .respFlowIndexAttentionArea {
	padding: 35px 40px;
	background: #f8f8f8;
}
.respFlowIndexContWrap .respFlowIndexAttentionTitle {
	display: inline-block;
	font-weight: bold;
	margin: 0 auto;
	width: auto;
	font-size: 1.29em;
	color: #ff0000;
	padding-left: 43px;
	position: relative;
}
.respFlowIndexContWrap .respFlowIndexAttentionTitle:before {
	content: "";
	left: 0;
	top: calc(50% - 29px / 2);
	position: absolute;
	display: block;
	width: 35px;
	height: 29px;
	background-image: url(/content/dam/aflac/jp/ja/static/flow/images/icon_resp_flow_index_attention_01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
}
.respFlowIndexContWrap .respFlowIndexBorderBoxTell {
	border: solid 1px #cccccc;
	padding: 40px;
}
.respFlowIndexContWrap .respFlowIndexTxTellNum {
	display: inline-block;
	position: relative;
	padding-left: 68px;
	font-size: 2.5em;
	line-height: 1;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.respFlowIndexContWrap .respFlowIndexTxTellNum:before {
	content: "";
	position: absolute;
	top: calc(50% - 14px);
	left: 0;
	width: 51px;
	height: 28px;
	display: block;
	background-image: url(/content/dam/aflac/jp/ja/static/flow/images/icon_resp_flow_index_freedial_01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
}
.respFlowIndexContWrap .respFlowIndexTxIconMobile {
	position: relative;
	padding-left: 15px;
}
.respFlowIndexContWrap .respFlowIndexTxIconMobile:before {
	content: "";
	position: absolute;
	top: calc(50% - 15px / 2);
	left: 0;
	width: 8px;
	height: 15px;
	display: block;
	background-image: url(/content/dam/aflac/jp/ja/static/flow/images/icon_resp_flow_index_mobile_01.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
}
.respFlowIndexContWrap .respFlowIndexModal {
	display: none;
	position: fixed;
	top: 5%;
	left: calc(50% - 350px);
	height: 90%;
	width: 700px;
	padding: 45px 0;
	background: #ffffff;
	z-index: 1200;
	border-radius: 2px;
}
.respFlowIndexContWrap .respFlowIndexModalCls {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 18px;
	height: 18px;
	cursor: pointer;
}
.respFlowIndexContWrap .respFlowIndexModalImgArea {
	height: 100%;
	overflow: auto;
	text-align: center;
}
.respFlowIndexContWrap .respFlowIndexModalBg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.5;
	z-index: 1100;
}



/***************************************************
* pc-style
***************************************************/
@media only screen and (min-width: 768px){
	#contents.container .containerMain {
		width: 748px;
	}
}

/***************************************************
* sp-style
***************************************************/
@media only screen and (max-width: 767px){
	
	.mb35-sp {
		margin-bottom: 35px !important;
	}
	.flexWrapReverseSP {
		display: flex !important;
		flex-wrap: wrap-reverse !important;
	}
	
	.respFlowIndexContWrap h1 {
		padding-top: 40px;
		padding-bottom: 30px;
		line-height: 1.5;
	}
	.respFlowIndexContWrap .respFlowIndexH2 {
		padding-bottom: 20px;
		line-height: 1.51;
	}
	.respFlowIndexContWrap .respFlowIndexH3 {
		padding-bottom: 15px;
		line-height: 1.5;
	}
	.respFlowIndexContWrap .respFlowIndexH3.respFlowIndexH3Flex {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.respFlowIndexContWrap .respFlowIndexH3BgOrangeArea {
		margin-left: 8px;
	}
	.respFlowIndexContWrap .respFlowIndexH3BgBlueArea {
		margin-left: 8px;
		padding: 1px 10px 0;
		font-size: 0.89em;
	}
	.respFlowIndexContWrap .respFlowIndexH3BgLightBlueArea {
		margin-left: 8px;
	}
	.respFlowIndexContWrap .respFlowIndexH3.respFlowIndexH3Flex > .respFlowIndexH3BgOrangeArea {
		display: flex;
		justify-content: center;
		align-items: center;
		min-width: 5em;
		max-width: 5em;
		height: 24px;
	}
	.respFlowIndexContWrap .respFlowIndexH3.respFlowIndexH3Flex > .respFlowIndexH3BgBlueArea,
	.respFlowIndexContWrap .respFlowIndexH3.respFlowIndexH3Flex > .respFlowIndexH3BgLightBlueArea {
		display: flex;
		justify-content: center;
		align-items: center;
		min-width: 7em;
		max-width: 7em;
		height: 24px;
	}
	.respFlowIndexContWrap .respFlowIndexTxSmallSP {
		font-size: 0.86em;
		line-height: 1.5;
	}
	.respFlowIndexContWrap .respFlowIndexTxNormal {
		font-size: 1.14em;
		line-height: 1.5;
	}
	.respFlowIndexContWrap .respFlowIndexTxRead {
		font-size: 1.29em;
		line-height: 1.5;
	}
	.respFlowIndexContWrap .respFlowIndexUlNote > li {
		position: relative;
		padding-left: 1.5em;
	}
	.respFlowIndexContWrap .respFlowIndexUlNote.respFlowIndexUlReceptionTime > li {
		position: relative;
		padding-left: 5em;
	}
	.respFlowIndexContWrap .respFlowIndexUlNote > li > .kome {
		position: absolute;
		left: 0;
	}
	.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule  {
		display: flex;
	}
	.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule > dt {
		position: relative;
		min-width: 6em;
		width: 6em;
	}
	.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule > dt > span {
		position: absolute;
		left: 5em
	}
	.respFlowIndexContWrap .respFlowIndexDlKeiyakuSchedule > dd {
		width: auto;
	}
	.respFlowIndexContWrap .respFlowIndexTxBlue {
		color: #0049a3;
	}


	.respFlowIndexContWrap {
		padding: 0 10px;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding: 25px 0;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: left;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerCustomer {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerHpOrTell {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerHpOrTell img {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerAflac {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShop {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShiryou {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShiryou > div:first-child {
		text-align: center;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShiryou > div:first-child > img {
		width: 78px;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShorui {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxInnerShouken {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow {
		display: block;
		height: auto;
		text-align: center;
		margin: 15px 0;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(1) > .respFlowIndexFlowBoxArrow {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(3) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(3) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(5) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(5) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(7) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(7) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(9) > .respFlowIndexFlowBoxArrow:nth-of-type(2) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox:nth-of-type(9) > .respFlowIndexFlowBoxArrow:nth-of-type(4) {
		width: 100%;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow img {
		width: 31px;
		height: auto;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow img.respFlowIndexFlowBoxYellowArrow {
		transform: rotate(0deg);
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div.respFlowIndexFlowBoxArrow img.respFlowIndexFlowBoxBlueArrow {
		transform: rotate(0deg);
	}

	.respFlowIndexContWrap .respFlowIndexFlowBox > div > div:first-child {
		display: block;
		height: auto;
		width: 100px;
	}
	.respFlowIndexContWrap .respFlowIndexFlowBox > div > div:last-child {
		display: block;
		height: auto;
		width: 100px;
		margin-left: 20px;
	}
	.respFlowIndexContWrap .respFlowIndexUlBlueArrow > li {
		position: relative;
	}
	.respFlowIndexContWrap .respFlowIndexUlBlueArrow > li:before {
		content: "";
		top: 3px;
		width: 13px;
		height: 15px;
	}
	.respFlowIndexContWrap .respFlowIndexUlBlueArrow > li > a {
		font-size: 1.14em;
		line-height: 1.5;
	}
	.respFlowIndexContWrap .respFlowIndexGrayTriangle {
		width: 130px;
		margin: 0 auto;
	}
	.respFlowIndexContWrap .respFlowIndexAttentionArea {
		padding: 25px 20px 20px;
	}
	.respFlowIndexContWrap .respFlowIndexAttentionTitle {
		display: inline-block;
		font-weight: bold;
		margin: 0 auto;
		width: auto;
		font-size: 1.29em;
		color: #ff0000;
		padding-left: 43px;
		position: relative;
	}
	.respFlowIndexContWrap .respFlowIndexAttentionTitle:before {
		content: "";
		left: 0;
		top: 0;
		position: absolute;
		display: block;
		width: 35px;
		height: 29px;
		background-image: url(/content/dam/aflac/jp/ja/static/flow/images/icon_resp_flow_index_attention_01.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 100% auto;
	}
	.respFlowIndexContWrap .respFlowIndexBorderBoxTell {
		padding: 25px 20px;
	}
	.respFlowIndexContWrap .respFlowIndexBorderBoxTell > p {
		font-size: 1em;
	}
	.respFlowIndexContWrap .respFlowIndexBorderBoxTell > p:first-child {
		text-align: center;
	}
	.respFlowIndexContWrap .respFlowIndexBorderBoxTell > ul {
		font-size: 0.86em;
	}
	.respFlowIndexContWrap .respFlowIndexTxTellNum {
		padding-left: 55px;
		font-size: 2em;
	}
	.respFlowIndexContWrap .respFlowIndexTxTellNum:before {
		top: calc(50% - 29px / 2);
		width: 50px;
		height: 29px;
	}
	.respFlowIndexContWrap .respFlowIndexModal {
		display: none;
		top: 5%;
		left: 30px;
		height: 90%;
		width: calc(100% - 70px);
		padding: 20px;
		background: #ffffff;
		z-index: 1200;
		border-radius: 3px;
	}
	.respFlowIndexContWrap .respFlowIndexModalCls {
		position: absolute;
		top: 20px;
		right: 20px;
		width: 17px;
		height: 17px;
		cursor: pointer;
	}
	.respFlowIndexContWrap .respFlowIndexModalImgArea {
		height: calc(100% - 60px);
		overflow: auto;
		text-align: center;
	}
	.respFlowIndexContWrap .respFlowIndexModalImgArea > img {
		max-width: 610px;
	}
	.respFlowIndexContWrap .respFlowIndexModalBg {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000000;
		opacity: 0.5;
		z-index: 1100;
	}
}
